Subject: Bug#235444: base-config loops over the same questions

From: Joey Hess <[email-masked]>
Date: Sun, 28 Mar 2004 10:37:51 -0500

Konstantinos Margaritis wrote:
> On Saturday 27 March 2004 22:31, Joey Hess wrote:
> > Yes, it was the MTA config item. I don't see the significance of a
> > colon, it's just another character.
> 
> Found it!!! I used MTA in parenthesis to explain the greek translation 
> like that:
> "text (MTA)"
> Apparently perl didn't like that and it caused problems parsing.
> 
> It works ok now, you may close the bug.

I don't understand how that could be significant either. What did you
see?

-- 
see shy jo